160120

iPhone Aktivierung, Unlock, Jailbreak • Bitte Helfen – Downgrade 4.2.1 iPhone 3GS

Hallo ich möchte mein iPhone 3gs 4.2.1 jailbreaken mit JailbreakMe.de aber dazu muss ich ja endweder die Softwear 4.0.1 oder 3.2.1 auf dem iPhone haben. So nun meine frage bekomme ich eine ältere Softwear auf mein iPhone, wenn ja wie??? :ka2: ich bedanke mich schon im vorraus

Statistik: Verfasst von -Julian- — Mi 12. Jan 2011, 00:24 — Antworten 0 — Zugriffe 10


Original post by -Julian- and software by Elliott Back

Post to Twitter

Be the first to comment - What do you think?  Posted by - 11.01.2011 at 23:55

Categories: 160120   Tags: